//处理树节点类型
export const getTreeNodeType = (type, majorDataType) => {
    if (type > 0 && majorDataType > 0) {
        switch (majorDataType) {
            case 1:
                return '开';
            case 2:
                return '评';
            case 3:
                return '交';
            case 4:
                return '序';
            default:
                return ''
        }
    } else if (type > 0 && majorDataType <= 0) {
        switch (type) {
            case 1:
                return '单';
            case 2:
                return '部';
            case 3:
                return '部';
            case 4:
                return '项';
            case 5:
                return '项';
            case 6:
                return '序';
            case 102:
                return '检';
            default:
                return ''
        }
    } else {
        return ''
    }
}
